RubyGems Navigation menu

Reverse dependencies for pacer 2.0.24-java